乐迷社区 和乐迷做兄弟 与乐迷共进步
乐迷社区»版 块 社区办事处 客服专区 售前咨询 C1S无法升级固件,而且无法进入盒子售后板块 ...
2014-8-18 17:31:10 20747 跳转到指定楼层
C1S V37版本,在线更新提示V40升级,但是下载完成重启后就显示验证错误,重复好几次都不行,有时候升级条动一小点就死机,有时候就是验证错误。下载离线包使用USB升级也不行,按住电源按钮强刷也不行,各版本包括官方的非官方的从30-40都试过,均以失败告终,不是进度条走一会死机就是版本不符或者升级包验证错误,求解。
PS:原来都已经升到过LetvUI2.3并且也升过3.0了,后来觉得还是老版本好就刷回了UI1.5,但现在怎么也无法更新固件了。
再PS:账号无法进入盒子售后板块 ,提示需要认证,但是我早认证过了,勋章也有。
2014-8-18 17:33:19
您好,您的盒子是无法升级成功,还是升级后无法正常使用呢?
 楼主| 2014-8-18 17:37:13
无法升级成功,自动升级失败还造成过几次盒子变砖,通过不断尝试强刷,强刷几次后才能救回,但版本依然维持在升级前的V37不变
2014-8-18 17:38:39
您好,把的姓名,电话,具体地址和盒子的MAC给团长。团长帮您找工程师解决~
 楼主| 2014-8-19 09:48:33
拆机短接FLASH强刷UI2.3固件解决了.....
我发现不管是C1还是C1S,在UI1.5下刷固件都很容易出现升级包验证错误、版本错误、刷1/3卡死等问题。2.3及3.0下怎么刷固件都很顺畅,一次解决。UI1.5的升级程序有大问题呀
2014-8-19 09:53:20
bluelunace 发表于 2014-8-19 09:48
拆机短接FLASH强刷UI2.3固件解决了.....
我发现不管是C1还是C1S,在UI1.5下刷固件都很容易出现升级包验证错 ...

您好,您的盒子问题团长已经提交给售后了!售后回尽快给您致电的,还请您耐心等待~
 楼主| 2014-8-19 10:19:46
- -!我的意思是不用麻烦售后了,售后联系我也无非是提供个固件包让我刷机,然后不行返修。
现在我已经拆机强刷修复了。
问题的关键是毕竟现在也还是有很多人在用着UI1.5版本的,特别是C1的用户只能用UI1.5,其他版本会频繁死机。所以乐视不能放着这部分用户不管呀,要不然完善下1.5的固件,要不然尽快把3.0适配C1而不会死机。
2014-8-19 10:46:41
bluelunace 发表于 2014-8-19 10:19
- -!我的意思是不用麻烦售后了,售后联系我也无非是提供个固件包让我刷机,然后不行返修。
现在我已经拆机 ...

您好,您的建议团长会帮您反馈给工程师的,后期会改善的~
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表